# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue Jul  5 04:32:30 UTC 2016
pkgname = java-jarjar
pkgver = 1.4-1.1
pkgdesc = Repackage third-party jars
url = https://code.google.com/p/jarjar/
builddate = 1467693150
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 796672
arch = any
license = APACHE
depend = java-runtime
makedepend = apache-ant
makedepend = java-asm
makedepend = jh
makedepend = maven
